
Redmine - Patch #12619

Russian translation change

2012-12-17 23:58 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.2.0   

Description

This is #12615 spitted patch.

Related issues:

Related to Redmine - Patch #12615: Russian translation Closed

Associated revisions

Revision 11036 - 2012-12-18 00:06 - Toshi MARUYAMA

Russian translation changed by Kirill Bezrukov (#12615, #12619)

Revision 11040 - 2012-12-18 01:04 - Toshi MARUYAMA

Merged r11036 from trunk to 2.2-stable (#12615, #12619)

Russian translation changed by Kirill Bezrukov.

History

#1 - 2012-12-18 00:01 - Toshi MARUYAMA

- Category set to Translations

#2 - 2012-12-18 00:03 - Toshi MARUYAMA

diff --git a/config/locales/ru.yml b/config/locales/ru.yml

--- a/config/locales/ru.yml

+++ b/config/locales/ru.yml

@@ -502,7 +502,7 @@ ru:

   label_enumeration_new: Новое значение

   label_enumerations: Списки значений

   label_environment: Окружение

-  label_equals: является

+  label_equals: соответствует

   label_example: Пример

   label_export_to: Экспортировать в

   label_feed_plural: RSS

@@ -603,7 +603,7 @@ ru:

   label_no_data: Нет данных для отображения

   label_none: отсутствует

   label_not_contains: не содержит

-  label_not_equals: не является

+  label_not_equals: не соответствует

   label_open_issues: открыто

   label_open_issues_plural: открыто

   label_open_issues_plural2: открыто

#3 - 2012-12-18 03:52 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 2.2-stable.
